import { h } from './index-CV0Pyo1O.js';
import { t as text } from './parts-CPKMvyV_.js';

const FormControlHelpText = (props) => {
    const { helpText, name } = props;
    if (!helpText) {
        return null;
    }
    return (h("small", { class: 'form-text text-muted', id: `form-help-text-${name}`, part: text }, helpText));
};

export { FormControlHelpText as F };
